bpbbpst_bbp_required_version

Returns bbPress required version.

Description

bpbbpst_bbp_required_version(); 

Usage

  1. if ( !function_exists( 'bpbbpst_bbp_required_version' ) ) { 
  2. require_once ABSPATH . PLUGINDIR . 'buddy-bbpress-support-topic/includes/functions.php'; 
  3.  
  4.  
  5. // NOTICE! Understand what this does before running. 
  6. $result = bpbbpst_bbp_required_version(); 
  7.  

Defined (1)

The function is defined in the following location(s).

/includes/functions.php  
  1. function bpbbpst_bbp_required_version() { 
  2. return bbpress()->extend->bpbbpst->globals->required_bbp_version;